_id: oaf0050z2ll76wj8
_key: '!items!oaf0050z2ll76wj8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Spell Gauge
system:
  actions:
    - _id: 770g60hue84r065t
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: close
      save:
        description: Will negates
        type: will
      target:
        value: one creature
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You immediately discover some of the spells that the target knows or
      has prepared. The number of spells revealed to you is equal to your caster
      level. The target's lowest-level spells are revealed first-ignoring
      0-level spells-in a random order. Once all of the target's 1st-level
      spells are revealed, the spell begins revealing 2nd-level spells, then
      3rd-level spells. This spell does not reveal spells of 4th level or
      higher, nor does it reveal spelllike abilities or other special abilities.
      If cast on a creature that is not a spellcaster, that has only 0-level
      spells or spells of 4th level or higher prepared, that has expended all of
      its spells, or that has not prepared any spells that day, the spell has no
      effect.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      cleric: 2
      inquisitor: 2
      oracle: 2
      skald: 2
      sorcerer: 2
      warpriest: 2
      witch: 2
      wizard: 2
  level: 2
  materials:
    focus: a silver piece
  school: div
type: spell

